
body {
    background-color: #3C3C3C !important;
    font-family: Tahoma, Geneva, sans-serif !important;
/*
    background-image: url(files/theme/ia-modern-door-owd-05.png);
    background-size: contain;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position:top;
*/
}

#content-bot {
    background:#959494;
    
    padding: 10px 10px;
    width: auto;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    height: fit-content;
    /*background: url(TO%20CORRECT%203/theme/content-bot-bg.png?426186) left bottom no-repeat;*/
}

#top-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.wsite-logo img {
	width: 11em;
}

/*CONTENEDOR INLINE-GRID */
#main {
    padding-right: 0;
    position: relative;
    display:inline-grid;
    flex-wrap: wrap;
}
/*PORTADA PRINCIPAL*/
.wcustomhtml {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.wsite-multicol-table-wrap {
    margin-top: 1em;
    margin-bottom: 1.5em;
    gap: 2em;
}

/*PRIMER CONTENEDOR */
#content-section {
    border-radius: 15px;
    padding: 10px 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: fit-content;
    width: fit-content;
    background-color: #636363;
}
/*CONTENEDOR ATRAS DE LOS THUMBNAILS*/
#inner-section {
    width: 100%;
    height: fit-content;
    background: white;
    border-radius: 15px;
    padding: 5px 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
	#navigation li a {
    float: left;
    display: block;
    color: #e3e3e3 !important;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 13px 20px;
    margin: 0;
    border: 0;
    outline: 0;
}
	a {
    color: #5d5d5d;
    text-decoration: none;
}
a.home{
	color:#e3e3e3;
	font-weight:bold;
}
/*a {
    color: #bd7829;
    text-decoration: none;
}*/

a {
    color: #bb782a;
    text-decoration: none;
}
a:-webkit-any-link {
 
    cursor: pointer;
	
}
/*CONTENEDOR-50-THUMBNAILS-GALLERY
*/
.wsite-image-thumbnails{
    transition: 0.3s;
    text-align: center;
    padding: 1px;
    margin: 0 1px;
    padding-bottom: 1em;
    padding-top: 1em;
    border-radius: 15px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    /*background-color: linen;*/
    border: groove;
}

.wsite-thumbnails {
    display: flex;
    height: 12rem;
    margin-bottom: -47px;
    padding: 0 1px;
    overflow-x: scroll;
    overflow-y: hidden;
    cursor: pointer;
    margin: auto;
    flex-flow: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    column-gap: 1vw;
    border-top: ridge;
    align-content: space-evenly;    
}



.wsite-multicol-tbody-2 {
	display:flex;
	flex-wrap:wrap;

}

.wsite-multicol-col2 {

}
.wsite-multicol-table-2 {
	display:flex;
	flex-wrap:wrap;
}

/*THUMBNAILS */
.galleryImage2 {
    height: 9rem;
    width: 9em;
    padding: 5px 5px;
    cursor: pointer;
    object-fit: contain;
    transition: 0.3s ease;
}

#myCarousel .galleryImage2:hover {
    /* transform: rotate(90deg); */
    filter: brightness(107%);
    transform: scale(1.1);
}


/* GALERIAS DE THUMBNAILS */
.wsite-image-thumbnails:hover {
    filter: brightness(108%); 
    transform: scale(1.05);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-decoration: none;
    /*border-width: 4px;*/
    /*border-color:chocolate;*/
}

.item-active a {
    cursor:default;
}

/*NOMBRE DE LA WORK ORDER - SOLO EL FRENTE DE CADA PUERTA */
a:hover {
    color: #5d5d5d;
    text-decoration: none;
}

a:focus, a:hover {
    color: #bb782a;
    text-decoration: underline;
}
#footer {
    padding: 1px 1px 1px;
    color: #bb782a !important;
    font-size: 12px;
    text-align: center;
    border: none;
    border-top: 1px solid #d6d6d6;
    margin: 5px 0 0;
    width: -webkit-fill-available;
}
#footer {
    color: #a1a0a0;
    font-size: 12px;
    text-align: center;	
}

/*FONDO DE CADA IMAGEN*/
.item img {
    width:fit-content;
    text-align: center;
    margin:auto;
    max-width: 100%;
    max-height: 42vh;
    min-height: 42vh;
    padding: 5px;
    transition: 0.3s;
    cursor: pointer;
    object-fit: contain;
}

.item img:hover {
    filter: brightness(107%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
    border-radius: 5px;   
}

/*
.item.active img {
}
*/

/*CONTENEDOR DE CADA IMAGEN CON SUS IMAGENES EN MINIATURA*/
#myCarousel {
    height: auto;
    width: auto;
    bottom: 2em;
}


.galleryImage {
    height:auto; 
    width:fit-content; 
    border: 0;
    padding: 5px;
    cursor: pointer;
    object-fit: cover;

}


#myCarousel .galleryImage:hover {
    /*transform: rotate(90deg); */
    transform: scale(1.1);
}

.carousel-indicators {
    position: absolute;
    top: -45px;
    height: 100px;
    /*left: 50%;*/
    z-index: 9999999;
    width: 60%;
    /*margin-left: -30%;*/
    /* padding-left: 0;*/
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
   top: -50%;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 2px;
	text-indent: 0;
    padding-top: 3px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background-color: rgba(93,93,93,93);
    border: 1px solid #5d5d5d;
    border-radius: 10px;

}

.carousel-indicators .active {
  margin: 0;
  width: 30px;
  height: 30px;
  background-color: #757373;
}

.element.style {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    border-width: 10px;
    padding: 15px;
    width: auto;
    height: auto;
}

.carousel-control {
    position: absolute;
    top: 29%;
    bottom: 46%;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #5d5d5d;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter:opacity(50);
    opacity: .5;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-block:auto;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-block:auto;
}

.carousel-inner > .item {
    padding-top: 5px; /* SANGRIA DE IMAGEN ACTIVA */
    margin-bottom:1em;
    padding-left: 5em;
    padding-right: 5em;
    /*background-color: orange;*/
}

.carousel-inner {
width: 100%;
overflow: hidden;
height: 44vh;
margin-bottom: 1em;
}

/* ZOOM IMAGE PRINCIPAL  */
/*
.carousel-inner > .item:hover {
    transform:scale(1.5);
    transition: ease-out;
    }

*/
.carousel-control:focus, .carousel-control:hover {
    color: #5d5d5d;
}
left.carousel-control {

    background-image: -webkit-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgb(255,0,0) 0,rgba(255,0,0,0)(255,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,0,0,0)),to(rgba(255,0,0,0))); 
    background-image: linear-gradient(to right,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x; 
}
right.carousel-control {
    right: auto;
    left: 750px;
    background-image: -webkit-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,0,0,0)),to(rgba(255,0,0,0))); 
    background-image: linear-gradient(to right,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.prev {
    background:#b0b0b0;
    top: 41%;
    max-height: 200px;
    right: 70%;
    left: 10%; /* flecha izquierda de la PUERTA PRINCIPAL DEL CAROUSEL */
    background-image: -webkit-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgb(255,0,0) 0,rgba(255,0,0,0)(255,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,0,0,0)),to(rgba(255,0,0,0)));
    /* background-image: linear-gradient(to right,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x; */
    height: 20%;
}
.carousel-control.next {
    background:#b0b0b0;
    top: 41%;
	max-height:200px;
    right: 90%;
    left: 75%;  /*flecha derecha de la puerta principal del carousel */
    background-image: -webkit-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,0,0,0)),to(rgba(255,0,0,0))); 
    /*background-image: linear-gradient(to right,rgba(255,0,0,0) 0,rgba(255,0,0,0) 100%);*/
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;*/
    height: 20%;
}

/* MIENTRAS SEA MAYOR A UNA IPAD OR PHONE */
@media screen and (min-width: 769px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    font-size: 30px;
	/*margin-left:10px*/
    top:38%;
    }

.carousel-inner > .item {
    padding-left: 5em;
    padding-right: 5em;
}

    #355907912933774438 {
        margin-top:0;
        padding-top:1em;
    }
    
}



/* ZOOM DOUBLE CLICK FROM SCRIPT js-owd.js */
#myModal img.zoomed {
    transform: scale(2);
    margin-top: 20em;
    overflow: scroll;
    background-color:white;
}

#myModal {
  position: fixed;
  z-index: 1;
	width: 100%; /* percentage fixes the X axis white space when zoom out */
	height: 100vh; /* this is still an issue where you see white space when zoom out in the Y axis */
	overflow: hidden; /* needed for safari to show the x axis scrollbar */
  background-color: black;

}

.modal .mySlides [class^='section-']{
	width: 100%;
	height: 97vh;
	transform-origin: 0 0;
	object-fit: contain;
	background-color: white;
    /*cursor: url(files/theme/lupa-2.png),auto;*/
    cursor: zoom-in;
    padding-top: 2rem;
}


/* STYLES DEL ZOOM MODAL */
/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    background-color: black;
    user-select: none;
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 100%;
    height: 100vh;
    /* max-width: 100%; */
   
  }
  
  /* Hide the slides by default */
  .mySlides {
    display: none;
    text-align-last: center;
  }
  
.mySlides img {
    width: 90%; 
    height: 100vh;
    object-fit: contain;
    padding: 1em;
    cursor: zoom-in;
}


  /* Next & previous buttons */
  .myprev,
  .mynext {
      cursor: pointer;
      position: fixed;
      top: 45vh;
      width: auto;
      padding: 1vw;
      color: #ffffff;
      font-weight: bold;
      font-size: 4em;
      border-radius: 0 3px 3px 0;
      user-select: none;
      -webkit-user-select: none;
      background-color: #999999ab;      
      
  }
  
  /* Position the "next button" to the right */
  .mynext {
    right: 0%;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .myprev:hover,
  .mynext:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* Caption text */
  /*
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  }
*/

/* BOTON CON EL NOMBRE DE LA WORK ORDER */
.w3-round-large {
    width: 35vmin;
    margin-right: 0.5em;
}

img.hover-shadow {
	min-height: 42vh;
}

/* IMAGEN PRINCIPAL ACTIVA DE CAROUSEL */
.hover-shadow:hover {
    /* opacity: 0.6; */
    filter: brightness(107%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
    border-radius: 5px;
    /* transform: scale(1.05);*/
  }
  
.out {
  animation-name: zoom-out;
  animation-duration: 0.6s;
  }
  
  @-webkit-keyframes zoom {
  from {-webkit-transform:scale(1)}
  to {-webkit-transform:scale(2)}
  }
  
  @keyframes zoom {
  from {transform:scale(0.4)}
  to {transform:scale(1)}
  }
  
  @keyframes zoom-out {
  from {transform:scale(1)}
  to {transform:scale(0)}
  }
  
  /* The Close Button */
  .myclose {
    position: fixed;
    z-index: 1;
    top: 4vh;
    right: 6vw;
    color: #f5f5f5;
    font-size: 3.5rem;
    font-weight: bold;
    transition: 0.3s;
    background-color: #9e10108c;
    width: 1.5em;
    height: 1.5em;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
  
  .myclose:hover,
  .myclose:focus {
    color: #f5f5f5;
    transition: 0.3s;
    background-color: #f86d6dbf;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 769px){
    .modal-content {
    width: 100%;
    }
    .mySlides img {
        width: auto;
        height: 100vh;
        max-width: 90%;
        padding: 2em;
     }

    .modal {
        padding-top: 0;
    }

    #myModal img.zoomed {
        transform: scale(1);
        margin-top: 0;
    }
    
    .myclose {
        font-size: 6vmax;
        width: 7vmax;
        height: 7vmax;
    }

    .carousel-inner > .item {
        padding-left: 1em;
        padding-right: 1em;
    }

    .wsite-logo img {
        width: 35vw;
    }
    

}
  /* AQUI TERMINA LOS STYLES DEL ZOOM MODAL */

